/* Stylesheets for the VDEImageGallery						Version 0.7 / 027ar   vom 17.12.2008 */
/* ***********************************
 * Die ImageGallery unterstützt 4 Stile: 	left,right, top, overlay  
 * Die Formatierung erfolgt über zusätzlich classes 
 *
 *
 */

div.ImageGallery {
	overflow: visible; 
}

div.ImageGallery div.content{
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float:left;
}

div.ImageGallery  div.slideshow img {
	height: auto;
}







/** Anpassung an diverse Spalten des VDE Layouts */

div#VDERightCol div.slideshow img,
div#VDEContent1Col_NoMarginBottom   div.slideshow img,
div#VDEContent2Col div#VDEContent1Col_NoMarginBottom   div.slideshow img,
div#VDEContent1Col_NoPaddingRight_NoMarginBottom div.ImageGallery div.content img,
div#VDEContent1Col div.ImageGallery   div.slideshow img {
	width: 178px;
}

div#VDEContent15Col  div.ImageGallery  div.slideshow img {
	width: 275px;
}

div#VDEContent2Col  div.ImageGallery  div.slideshow img {
	width: 372px;
}

div#VDEContent3Col  div.ImageGallery  div.slideshow img {
	width: 564px;
}

div#VDEContent4Col  div.ImageGallery  div.slideshow img {
	width: 760px;
}

/* Breite Navigation für Top Modus / Overlay.... */

div#VDERightCol  div.ImageGallery div.navigation,
div#VDEContent1Col_NoMarginBottom   div.ImageGallery  div.navigation,
div#VDEContent2Col div#VDEContent1Col_NoMarginBottom  div.ImageGallery   div.navigation,
div#VDEContent1Col_NoPaddingRight_NoMarginBottom div.ImageGallery div.navigation,
div#VDEContent1Col div.ImageGallery   div.navigation {
	width: 182px;
}

div#VDEContent15Col  div.ImageGallery  div.navigation {
	width: 275px;
}

div#VDEContent2Col  div.ImageGallery  div.navigation {
	width: 372px;
}

div#VDEContent3Col  div.ImageGallery  div.navigation {
	width: 564px;
}

div#VDEContent4Col  div.ImageGallery div.navigation {
	width: 760px;
}



/* Größe der Thumbnails - Abhängig von VDE Colum - Unabhängig von Darstellungsmodus */
/****************************************************/
/*
div#VDERightCol ul.thumbs img,
div#VDEContent1Col_NoMarginBottom   ul.thumbs img,
div#VDEContent2Col div#VDEContent1Col_NoMarginBottom   ul.thumbs img,
div#VDEContent1Col_NoPaddingRight_NoMarginBottom div.ImageGallery ul.thumbs img,
div#VDEContent1Col div.ImageGallery   ul.thumbs img {
	width: 80px;
}


div#VDEContent15Col div.ImageGallery   ul.thumbs img {
	width: 80px;
}

div#VDEContent2Col div.ImageGallery   ul.thumbs img {
	width: 80px;
}

div#VDEContent3Col div.ImageGallery   ul.thumbs img{
	width: 80px;
}

div#VDEContent4Col div.ImageGallery   ul.thumbs img{
	width: 80px;
	height:auto;
}*/

/*
div.ImageGallery   ul.thumbs img{
	width: 80px;
	height:auto;
}*/

div#VDEContent4Col div.ImageGalleryTop   ul.thumbs img{
	width: 110px;
	height:auto;
}



/* Anordnung des Vorschaufensters */

/* Vorschau auf die Rechte Seite */

div.ImageGalleryTop  div.navigation,
div.ImageGalleryRight  div.navigation{
	float: left;
}

div.ImageGalleryLeft  div.navigation{
	float: right;
}


div.ImageGalleryRight div.content{
	float:Right;
}


div.ImageGalleryTop  div.content,
div.ImageGalleryLeft div.content{
	float:Left;
}


/* seitliche Vorschau (Nur bei 3 oder 4 Spalten)*/

div#VDEContent3Col  div.ImageGalleryRight div.slideshow img,
div#VDEContent3Col  div.ImageGalleryLeft div.slideshow img {
	height: auto;
	width: 372px;
}

div#VDEContent3Col  div.ImageGalleryRight div.content,
div#VDEContent3Col  div.ImageGalleryLeft div.content {
	height: auto;
	width: 378px;
}
div#VDEContent3Col  div.ImageGalleryRight  div.navigation,
div#VDEContent3Col  div.ImageGalleryLeft  div.navigation {
	width:182px;

}


div#VDEContent4Col  div.ImageGalleryRight div.slideshow img,
div#VDEContent4Col  div.ImageGalleryLeft div.slideshow img {
	height: auto;
	width: 372px;	/* 500px */
}

div#VDEContent4Col  div.ImageGalleryRight div.content,
div#VDEContent4Col  div.ImageGalleryLeft div.content {
	height: auto;
	width: 378px; /* 506px; */

}

div#VDEContent4Col  div.ImageGalleryRight  div.navigation,
div#VDEContent4Col  div.ImageGalleryLeft  div.navigation {
	width: 378px;
}
/*
div#VDEContent4Col  div.ImageGalleryRight  ul.thumbs img,
div#VDEContent4Col  div.ImageGalleryLeft   ul.thumbs img {
	width: 80px;
	height:auto;
}*/
/*************************************************/


/* Controls */

div.ImageGallery div.controls {
	margin-top: 5px;
	/*height: 23px;*/
}
div.ImageGallery div.ss-controls {
	float: left;
	/*padding: 5px;*/
}
div.ImageGallery div.ss-controls span {
	color: #204d89;
	cursor: pointer;
}
div.ImageGallery div.nav-controls {
	float: Left;
}
div.ImageGallery div.nav-controls a {
	padding: 5px;
}


/* Bild anzeige */

div.ImageGallery div.slideshow {
	clear: both;
}

div.ImageGallery div.slideshow span.image-wrapper {
	float: left;
	padding-bottom: 3px;
}

div.ImageGallery div.slideshow a.image-link {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
}
div.ImageGallery div.slideshow img {
	border: none;
	display: block;
}

div.ImageGallery div.download {
	float: right;
}



/* Titel und Description */

div.ImageGallery div.embox {
	clear: both;
	border: 1px none #333333;
	background-color: #edf0f1;
	padding: 3px;
	font-size:11px;
}

div.ImageGallery div.image-title {
	font-weight: bold;
}

div.ImageGallery div.image-desc {

	padding-top: 3px;
}

div.ImageGallery div.image-source {
	text-align : right;
	padding-top: 3px;
}

div.ImageGallery div.image-author {
	padding-top: 3px;
}


div.ImageGallery div.navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
	display: block;
}

#VDEContentArea  div.ImageGallery ul {
	margin-left: 0px;
}

div.ImageGallery ul.thumbs {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0;
}


div#VDEContent4Col div.ImageGalleryRight ul.thumbs ,
div#VDEContent4Col div.ImageGalleryLeft ul.thumbs  {
	margin: -4px -4px -3px -4px; 
}

div#VDEContent4Col div.ImageGalleryRight ul.thumbs li ,
div#VDEContent4Col div.ImageGalleryLeft ul.thumbs li {
	padding: 0;
	margin: 4px 4px 3px 4px; 
/* margin:0px;	padding: 4px; */
}

div#VDEContent4Col div.ImageGalleryTop ul.thumbs li {
	margin: 6px 5px 6px 5px;
}



div.ImageGallery ul.thumbs li {
	float:left;
	display: block;
	
	padding: 0;
	margin: 3px 2px 3px 2px;
	list-style: none;
	min-height: 66px;
}


div.ImageGallery ul.thumbs li a {
	padding: 2px;
	display: block;
	border: 1px solid #ccc;
	color: #204d89;
}
div.ImageGallery ul.thumbs li.selected a {
	padding:1px;
	border: 2px solid #88f;
}
div.ImageGallery ul.thumbs a:focus {
	outline: none;
}

div.ImageGallery ul.thumbs img {
	border: none 0px;
	display: block;
	width: 80px;
	height: auto;

	/* _height: 60px;  /* IE6 only */
}

div.ImageGallery ul.thumbs li.portrait {
	min-width: 86px;
	_width: 86px;	
	text-align:center;
}

div.ImageGallery ul.thumbs li.portrait img {
	height: 60px; 
	width: auto;
}


 

.newline {
	clear: both;
}


div.ImageGallery div.pagination {
	clear: both;
}
div.ImageGallery div.navigation div.top {
	margin-top: 5px;
/*	padding-bottom: 4px;*/
	/*height: 23px;*/
}
div.ImageGallery div.navigation div.bottom {
	/*padding-top: 4px;*/
	margin-top: 4px;
}

div.ImageGallery div.pagination a, div.pagination strong {
	display: block;
	float: left;
	margin-right: 2px;
/*	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;*/
}
div.ImageGallery div.pagination a:hover {
	/*background-color: #ffc;*/
	text-decoration: none;
}
div.ImageGallery div.pagination strong {
	/*background-color: #acf;*/
}


div.loading {
	background-image: url(gears_an.gif);
/*	background-image: url(loading.gif);   
	background-image: url(loading2.gif);*/
	
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
}


.black_overlay{
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.85;
    opacity:.85;
    filter: alpha(opacity=85);
}
 
.white_content {
    display: none;
    position: absolute;
    border: 3px solid white;
    
    background-color: white;
    z-index:1002;
    overflow: hidden;
}

